branch: master
files:
  OFL.txt: OFL.txt
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  fonts/variable/Glory-Italic[wght].ttf: Glory-Italic[wght].ttf
  fonts/variable/Glory[wght].ttf: Glory[wght].ttf
repository_url: https://github.com/googlefonts/glory
